Subject: [Thuban-list] indicate current color in color chooser

From: "Moritz Lennert" <[email-masked]>
Date: Tue, 10 Feb 2004 16:10:54 +0100 (CET)

Me again
(Sorry for bombarding you with all these mails, but I prefer seperating
the threads; if you prefer, I can also file these remarks as wishes in the
bug tracker...)

When editing the symbols, for example the fill color, I think it would be
helpful if the color chooser would indicate the current color, instead of
black. This would allow just slight adjustments to an existing color
table. In the current state, the user doesn't know the exact current
color.

Moritz